<html>
  <head>
    <title>Wellcrowd - Password Reset request</title>
    {{> styles}}
  </head>
  <body>
    <div class="wc-msg">
      <p>We received a request to reset your <strong>Wellcrowd</strong> password. Please click the button below to continue</p>
      <a href="{{returnUrl}}" class="wc-button wc-space-top">Reset my password</a>
      {{> footer}}
    </div>
  </body>
</html>